from django.contrib import admin

from devices.models.device import Device, DeviceGroup
from devices.models.endpoint_device import EndpointModel
from devices.models.firewall import ArmaIndustrialFirewall
from devices.models.sensor import ArmaSensor

admin.site.register(Device)
admin.site.register(DeviceGroup)
admin.site.register(ArmaIndustrialFirewall)
admin.site.register(EndpointModel)
admin.site.register(ArmaSensor)
